Page MenuHomePhabricator

Update examples after EFL API rename
ClosedPublic

Authored by segfaultxavi on Apr 25 2018, 3:23 AM.

Details

Reviewers
cedric
zmike
Commits
Restricted Diffusion Commit
Restricted Diffusion Commit
Summary

Some sources in the examples repo needed to be adapted to the new API names.

NOTE: fixes to adapt to efl_add() / efl_add_ref() are coming next.

Diff Detail

Branch
devs/xartigas/update-examples
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 6071
Build 6607: arc lint + arc unit
segfaultxavi requested review of this revision.Apr 25 2018, 3:23 AM
segfaultxavi created this revision.
segfaultxavi edited the summary of this revision. (Show Details)Apr 25 2018, 3:25 AM
segfaultxavi added a reviewer: cedric.
segfaultxavi added a project: efl.
zmike accepted this revision.May 1 2018, 1:12 PM
This revision is now accepted and ready to land.May 1 2018, 1:12 PM
segfaultxavi closed this revision.May 7 2018, 6:24 AM